---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-x86_64-uefi-cloudinit-vm-azure
name: alpine-3.23.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:58:40.873805'
uploaded: '2026-04-18T00:29:42.808624'
signed: '2026-04-18T00:29:58.095904'
released: '2026-04-19T17:00:56.781107'
artifacts:
metadata_updated: '2026-04-19T17:00:56.781509'
